<div class="confirmation-logo">
  <img src="../../../../../assets/garbage.svg" alt="garbage bin" />
  <span class="title">{{ data | title }}</span>
</div>
<span class="text-field">¿Estas seguro que quieres remover este objeto?</span>

<div class="buttons-container">
  <div></div>
  <button (click)="onClose()" mat-stroked-button color="warn">Cancelar</button>
  <button (click)="handleDelete()" mat-stroked-button color="primary">
    Confirmar
  </button>
</div>
